* {
    margin: 0;
    padding: 0;
}
button{
    border: 0;
}
html,
body {
    overflow-x: hidden;
}

body {
    width: 100%;
    font-family: Helvetica;
    color: #354463;
}

.nav {
    margin: 2% 5% 2% 5%;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.nav a {
    color: #354463;
}

.logo {
    width: 35%;
}
.logo h4{
    font-size: 130%;
}

.info {
    width: 35%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.info h5{
    opacity: 0.7;
}

.donate {
    margin-right: 10%;
}

.donate button {
    width: 15vw;
    height: 6vh;
    border-radius: 100px;
    background-color: #C1F7D5;
    color: #354463;
}

.donate a {
    color: #354463;
}

/* issue */
.issue {
    padding: 5% 5% 5% 5%;
    display: flex;
    background-image: url("./img/annie-spratt-427339-unsplash.png");
    background-size: cover;
    justify-content: space-around;
    flex-direction: row;
}

.theIssue {
    padding: 0% 5% 5% 5%;
    width: 35%;
    height: auto;
    background-color: #FFFFFF;
    position: relative;
    top: 15vh;
}

.content h2 {
    font-size: 1.5rem;
}

.box {
    position: relative;
    left: 5%;
    top: -1.5vh;
    width: 10vw;
    height: auto;
    margin-bottom: 5%;
    background-color: #354463;
}

.box h3 {
    padding: 5% 0 5% 0;
    color: #FFFFFF;
    text-align: center;
    font-size: 1rem;
}

.content {
    padding: 0 2% 0 2%;
}

.content h3 {
    font-size: 1rem;
}

.content a {
    color: #354463;
}

.change {
    text-align: right;
    width: 25vw;
}

.change h1 {
    font-family: flood-std, sans-serif;
    font-weight: bold;
    font-size: 5vw;
    color: #ffffff;
    text-align: left;
}

/* mission and values */
.mission-and-values {
    background-color: #354463;
    padding: 10% 10% 10% 10%;
    color: #FFFFFF;
}
.mission-and-values-box{
    background-color: #FFFFFF;
    width: 20vw;
    height: auto;
    color: #354463;
    margin-bottom: 5%;
}
.mission-and-values-box p{
    padding: 5% 0 5% 0;
    text-align: center;
}
.mission-and-values-header {
    font-size: 1.5rem;
    padding-bottom: 10%;
}

.mission-and-values-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-row-gap: 4vh;
    grid-column-gap: 2%;
}

/* our team */
.our-team {
    padding: 10% 10% 10% 10%;
}

.our-team-box {
    display: flex;
    align-items: center;
    background-color: #354463;
    width: 15vw;
    justify-content: center;
    height: 5vh;
    margin-bottom: 3vh;
    color: #FFFFFF;
}

.our-team-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 3vh;
}

.our-team-header h3 {
    width: 37%;
    font-size: 1.7rem;
}

.our-team-header p {
    width: 60%;
}

.our-team-images {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
}

.our-team-images img {
    width: 85%;
}

.our-team-images p {
    padding: 4% 0 4% 0;
    background-color: #354463;
    color: #FFFFFF;
    width: 80%;
    height: auto;
    position: relative;
    top: -2.5vh;
    left: 10%;
    bottom: 1vh;
    text-align: center;
    margin-bottom: 3vh;
    font-size: 0.7rem;
}

/* our impact */
.our-impact {
    color: #FFFFFF;
    background-image: url("./img/Impact Background.png");
    background-size: cover;
    background-color: #354463;
    padding: 10% 10% 10% 10%;
}

.our-impact-box {
    color: #354463;
    background-color: #FFFFFF;
    width: 15vw;
    height: auto;
    position: relative;
    left: 40%;
    margin-bottom: 3vh;
}
.our-impact-box p{
    padding: 5% 0 5% 0;
    text-align: center;
}
.our-impact-header {
    text-align: center;
    font-size: 3rem;
    margin-bottom: 7vh;
}

.our-impact-items {
    display: flex;
    justify-content: space-between;
}

.our-impact-items h3 {
    font-size: 3rem;
    font-family: flood-std;
    text-align: center;
}

.our-impact-items p {
    font-size: 2rem;
    text-align: center;
}

/* look back */
.look-back {
    background-color: #354463;
    padding: 10% 10% 10% 10%;
}

.look-back-header {
    width: 80%;
    font-size: 2.5rem;
    font-family: flood-std;
    color: #FFFFFF;
    margin-bottom: 5vh;
}

.look-back-items {
    display: grid;
    grid-template-columns: 40% 40% 40%;
    grid-gap: 8vw;
}

.look-back-color-box {
    padding: 0 0% 5% 0;
    background-color: #FFFFFF;
}

.look-back-items img {
    width: 100%;
    margin-right: 2vw;
}

.look-back-items h3,
.look-back-items p {
    margin: 3vh 3vw 3vh 3vw;
}

.look-back-box {
    width: 10vw;
    height: 3vh;
    background-color: #FFFFFF;
    justify-content: center;
    display: flex;
    align-items: center;
    position: relative;
    top: 1vh;
    left: 4vw;
}

.look-back-items button {
    margin-left: 3vw;
    width: 20vw;
    border-radius: 100px;
    height: 5vh;
    background-color: #C1F7D5;
}

/* subscribe part */
.subscribe {
    display: flex;
    padding: 5% 10% 5% 10%;
    flex-direction: row;
    background-color: #C1F7D5;
}

.subscribe-item1 {
    width: 50%;
}

.subscribe-item1 h4 {
    font-size: 1.5rem;
}

.subscribe-item2 {
    width: 50%;
    padding: 1vh 1vw 1vh 1vw;
    flex-direction: row;
}

.subscribe-item2 input {
    height: 60%;
    border-radius: 100px;
    border: none;
}

.subscribe-item2 button {
    width: 10vw;
    height: 60%;
    border-radius: 100px;
    background-color: #354463;
    color: #C1F7D5;
}

/* footer part */
.footer{
    height:25vh;
    display:flex;
    justify-content:space-between;
    padding:8%;


}
.footer .logo{
    font-size:1.5vw;
}

.inner-info-box{
    width:15%;
}
.follow-box{
    width:15%;
}

.contactus{
    height:3.3vh;
    border-bottom:1px solid #354463;
    text-align: left;
    font-style: Light; 
    font-size: 1.3vw;
    font-family:Arial, Helvetica, sans-serif;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
    margin-bottom:2vh;
    width:80%;
}
.contact-info{
    font: Light 0.9vw Helvetica;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
    width:65%;
}
.box-footer h1{
    font-family: flood-std, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3vw;
    opacity: 1;
    color: #354463;
    text-align: right;  
}

@media only screen and (max-width: 768px) {
    .nav {
        width: 100%;
        display: grid;
        grid-template-columns: 2fr 1fr;
        grid-template-rows: 1fr 1fr;
    }

    .logo {
        grid-column: 1;
    }

    .info {
        width: 60%;
        grid-column: 1;
        grid-row: 2;
        display: flex;
        justify-content: space-between;
    }

    .donate {
        padding-top: 5%;
        grid-column: 2;
        grid-row: 1 / 3;
    }
    .nav button{
        height: 7vh;
    }

    /* issue part */
    .issue {
        padding: 10% 10% 10% 10%;
        display: grid;
        grid-template-rows: 1fr 1.5fr;
    }

    .theIssue {
        grid-row: 2;
        padding: 0% 2% 1% 2%;
        width: 100%;
        height: auto;
        position: initial;
    }

    .box {
        height: 5vh;
        width: 20vw;
    }

    .content {
        padding: 0 2% 0 2%;
    }
    .content h2{
        font-size: 1.7rem;
    }
    .change {
        text-align: left;
        width: 20vw;
        padding-bottom: 7%;
    }

    .change h1 {
        font-family: flood-std, sans-serif;
        font-weight: bold;
        font-size: 2.5rem;
        color: #ffffff;
    }

    /* mission and values */
    .mission-and-values-header {
        font-size: 1rem;
    }
    .mission-and-values-box{
        width: 30vw;
    }
    .mission-and-values-grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr;
        grid-row-gap: 4vh;
    }

    /* .our-team */
    .our-team-box {
        width: 20vh;
    }
    .our-team-header h3{
        margin-right: 15vw;
    }
    .our-team-images {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr;
    }

    .our-team-images p {
        width: 80%;
        font-size: 0.9rem;
    }

    /* our impact */
    .our-impact-box {
        width: 20vw;
    }
    .our-impact-header {
        font-size: 2rem;
    }
    .our-impact-items {
        display: flex;
        flex-wrap: wrap;
    }

    .our-impact-item1,
    .our-impact-item2,
    .our-impact-item3,
    .our-impact-item4 {
        width: 40%;
        margin-bottom: 2vh;
    }
    /* look back */
    .look-back-header h3{
        font-size: 2.5rem;
    }
    /* subscribe part */
    .subscribe {
        display: flex;
        flex-wrap: wrap;
    }

    .subscribe-item1 {
        width: 70%;
        margin-bottom: 2vh;
    }

    .subscribe-item1 h4 {
        font-size: 1rem;
    }

    .subscribe-item2 {
        width: 150%;
        padding: 1vh 1vw 1vh 1vw;
        flex-direction: row;
    }

    .subscribe-item2 input {
        width: 55vw;
        height: 5vh;
        border-radius: 100px;
        border: none;
        margin-right: 3vw;
    }

    .subscribe-item2 button {
        width: 15vw;
        height: 5vh;
        border-radius: 100px;
        background-color: #354463;
        color: #C1F7D5;
    }

    /* footer */

    .footer{
        height:40vh;
        display:flex;
        flex-wrap:wrap;
        justify-content:space-between;
        padding:8%;
    }
    .footer .logo{
        width:30%;
    }
    .logo h4{
        font-size:1rem;
    }
    .inner-info-box{
        width:30%;
        margin-bottom: 5%;
    }
    .follow-box{
        width:30%;
        margin-left:35%;
    }
    
    .contactus{
        width:80%;
        font-size:2vw;
    }
    .contact-info{
        font: Light 0.9vw Helvetica;
        letter-spacing: -0.14px;
        color: #354463;
        opacity: 1;
        width:60%;
    }
    .box-footer{
        
        width:30%;
        
    }
    .box-footer h1{
        font-size: 5vw;
    }
}

@media only screen and (max-width: 376px) {
    .nav {
        margin: 2% 5% 2% 5%;
        display: flex;
        flex-wrap: wrap;
    }

    .logo {
        width: 50%;
    }

    .info {
        width: 50%;
        display: flex;
        flex-direction: column;
    }

    .donate {
        padding-top: 2%;
        width: 100%;
    }

    .donate button {
        width: 100%;
        height: 6vh;
        border-radius: 100px;
        background-color: #C1F7D5;
        color: #354463;
    }

    /* issue part */
    .issue {
        padding: 0% 10% 10% 10%;
        display: grid;
        grid-template-rows: 1fr 3fr;
    }

    .theIssue {
        margin-top: 20%;
        grid-row: 2;
        padding: 0% 2% 2% 2%;
        width: 100%;
        height: auto;
    }

    .box {
        position: relative;
        left: 30%;
        top: -3%;
        width: 30vw;
        height: auto;
    }

    .content {
        padding: 0 2% 0 2%;
        font-size: 12px;
        text-align: center;
    }

    .change {
        margin: 15% 0 0% 0;
        grid-row: 1;
        text-align: left;
        width: 20vw;
        padding-bottom: 3%;
    }

    .change h1 {
        font-family: flood-std, sans-serif;
        font-weight: bold;
        font-size: 30px;
        color: #ffffff;
    }

    /* mission and values */
    .mission-and-values-header {
        font-size: 0.8rem;
        text-align: center;
    }
    .mission-and-values-box{
        width: 40vh;
        position: relative;
        left: 2vw;
        margin-bottom: 10%;
    }
    .mission-and-values-grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr;
        grid-row-gap: 4vh;
    }

    /* .our-team */
    .our-team-box{
        position: relative;
        left: 25%;
    }
    .our-team-header {
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    .our-team-header h3 {
        width: 100%;
        margin-bottom: 10%;
    }

    .our-team-header p {
        width: 100%;
    }

    .our-team-images p {
        font-size: 0.7rem;
    }

    /* our impact */
    .our-impact-box {
        width: 40vw;
        position: relative;
        left: 25%;
    }

    .our-impact-header {
        font-size: 1.5rem;
    }

    .our-impact-item1,
    .our-impact-item2,
    .our-impact-item3,
    .our-impact-item4 {
        width: 100%;
        margin-bottom: 2vh;
    }
    .our-impact-items h3{
        font-size: 3rem;
    }
    .our-impact-items p{
        font-size: 1.5rem;
        margin-bottom: 10%;
    }

    /* look back */
    .look-back-header{
        width: 100%;
    }
    .look-back-header h3 {
        text-align: center;
        font-size: 2rem;
    }

    .look-back-item2,
    .look-back-item3 {
        display: none;
    }

    .look-back-item1 {
        width: 250%;
    }

    .look-back-box {
        width: 30vw;
        height: 4vh;
        position: relative;
        left: 25vw;
    }

    .look-back button {
        width: 90%;
    }
    .look-back-items h3, .look-back-items p{
        text-align: center;
    }
    /* .subscribe */
    .subscribe-item1 {
        width: 100%;
    }

    .subscribe input {
        width: 30vh;
    }

    .subscribe button {
        width: 20vw;
    }

    /* footer */
    .logo h4{
        font-size: 1rem;
    }
    .footer{
        height:65vh;
        display:flex;
        justify-content:space-between;
        padding:8%;    
    }  
    .inner-info-box{
        width:50%;
    }
    .follow-box{
        width:50%;
        margin-left:0;
    }
    .contactus{
        width:80%;
        font-size:3.5vw;
    }
    .contact-info{
        font: Light 0.8vw Helvetica;
        letter-spacing: -0.14px;
        color: #354463;
        opacity: 1;
        width:60%;
    }
    .box-footer{
        width:50%;
        margin-left:50%;
    }
    .box-footer h1{
        font-size: 9vw;
    }
}